; Align = Right,Left,Center
; Autosize = 1 (width,height taken from ini) , 1 (software will autosize)

[SkinInfo]
DisplayName=Light Skin
Display1=Light theme for "AshampooŽ WinOptimizer"
Display2=Handcrafted by Alexander Kisselmann

[Header]
Color=$f0f0f0

; red+blue swapped
[BrotNavi]
FontColorNormal=$003f424e
FontColorDown=$000000

[Startpage]
BackgroundColor=$f0f0f0
SysInfoTextColor=$303440
FooterTextColor=$303440
FooterPanelColor=$eaeaea
KachelTextColor_Desc=$303440
KachelTextColor_Desc_Disabled=$656672
KachelTextColor_Disabled=$8a8a8e
KachelTextColor_Blue=$FFFFFF
KachelTextColor_Red=$e53737
KachelTextColor_Green=$04c840
KachelTextColor_Yellow=$fa9e03
FooterProgressBackColor=$404040
FooterProgressColor=$00a8ff

; for this section some colors are HTML-Color-Tags (# instead of $)
[Startpage_StatusFont]
TextColor_Normal=$303440
TextColor_Blue=#095ba8
TextColor_Red=#FE4848
TextColor_Green=#34D876

; red+blue swapped
[StartpageProgress]
BackgroundColor=$c5cdd6
Color=$297bc8

[MainPages]
BackgroundColor=$f0f0f0
Trenner=$cfcfcf
Zwischenseiten_PanelUnten=$ecf1f5

[Optional_WO15_FontColors]
FontColor_BIGHeaders=$303440
FontColor_AutomatikPage_Unten=$6b788c
FontColor_ModulePage_SwitchLabel=$4b586c
FontColor_ModulePage_Kategorien=$005fb4
FontColor_ModulePage_InfoText=$4b586c
FontColor_Stats=$4b586c

[QuickAccess]
Color_Begin=$FFFFFF
Color_End=$FFFFFF
QuickAccess_FontColor=$303440
QuickAccess_OpenFontColor=$297bc8
QuickAccess_DisabledFontColor=$959fb6
QuickAccessContent_FontColor=$FFebebeb
QuickAccessContent_ShadowColor=$00FFFFFF

; FontColors here must have Alpha=255 ($FF)
[Navi]
Font_Normal=$FF000000
Font_Normal_Shadow=$FFFFFFFF
Font_Down=$FFe28830
Font_Down_Shadow=$FFfdfdfd

; FontColors here must have Alpha=255 ($FF)
[Navi_Options]
Font_Normal=$FF000000
Font_Normal_Shadow=$FFFFFFFF
Font_Down=$FFa24810
Font_Down_Shadow=$FFfdfdfd

[Navi_resizeable]
Selector_ColorFrom=$00FFFFFF
Selector_ColorTo=$00FFFFFF
FontColor_Normal=$00333333
FontColor_Down=$000F3A7C

[Clustermaps]
ColorFrom=$FFECECEC
ColorTo=$FFECECEC
; Red and Blue are exchanged for FontColor+ShadowColor here! (strange bug?)
FontColor=$FF333333
FontColorShadow=$FFF2F2F2


; Page "all Modules"

[Modulbuttons]
FontColor_Normal=$454e5c
FontColor_Hover=$00ffffff

[NikiButtons]
FontColor=$000000
BorderColor_Normal=$00297bc8
BorderColor_Hover=$0063b1ff
BorderColor_Disabled=$00A8AAB0

[AutomatikPage]
FontColor_Descriptions=$6b788c
FontColor_KachelnBig=$414852
FontColor_VerlaufHeader=$FFFFFF

[WO15_ModuleKacheln]
R=255
G=255
B=255
Hint_R=255
Hint_G=255
Hint_B=255
DESC_R=40
DESC_G=119
DESC_B=213

[Dashboards]
BackgroundColor=$f0f0f0
BoxStartColor=$FFFFFF
BoxEndColor=$e4e7ed
BoxGlowColor=$eaeaea
BoxHeaderFontColor=$364353
BoxHeaderFontColorRed=$fc4646
BoxHeaderFontColorGreen=$1ec33d
ButtonColor=$297bc8
ButtonColorHover=$58afff
ButtonFontColor=$297bc8
ActionButtonColor=$297bc8
ActionButtonColorHover=$206bc5
ActionButtonFontColor=$FFFFFF
TextNormalColor=$364353
TextInfoColor=$095ba8

[NikiButtons2]
BorderColor=$CCCCCC
BorderColor_Hover=$CCCCCC
BorderColor_Disabled=$d4d4d4
FontColor_NormalEnabled=$000000
FontColor_NormalDisabled=$d4d4d4
FontColor_ActionButton=$FFFFFF
FaceColor_Normal=$FFFFFF
FaceColor_Normal_Hover=$efefef
FaceColor_Disabled=$FFFFFF
FaceColor_ActionButton=$297bc8
FaceColor_ActionButton_Hover=$206bc5

[NikiButtons2_Startpages]
BorderColor=$41485d
BorderColor_Hover=$535c71
BorderColor_Disabled=$d5d5d5
FontColor_NormalEnabled=$FFFFFF
FontColor_NormalDisabled=$b5b5b5
FontColor_ActionButton=$FFFFFF
FaceColor_Normal=$41485d
FaceColor_Normal_Hover=$535c71
FaceColor_Disabled=$d5d5d5
FaceColor_ActionButton=$297bc8
FaceColor_ActionButton_Hover=$206bc5

[Infobar]
Color=$E3ECF1

; hier NUR grossbuchstaben verwenden bei den Elementen mit "#"
[Extended_WO20]
FontColor_Text1=$095ba8
FontColor_Text2=#364353
FontColor_NothingFound=#0E9626

[OCO]
BackgroundColor=$F0F0F0
PanelColor=$F9F9F9
TextColor=$364353
TextColorDisabled=$364353

[AutomaticWO27]
ShapeTop=$E7E7E7
ShapeDown=$F7F7F7
HistoryBox=$d9dfe3
HistoryBoxHeader=$202020
HistoryBoxFontColor=$5b5b5b
; add x pixel width to HistoryPanel
HistoryBox_Right=4
StatBoxFontColor=$707070
HeaderFontColor=$202020
DashboardColor=$f2f2f2

[StartpageRAM]
TextColor=$000000
Color=$5179E4
